RubyGems Navigation menu

ljax_rails 0.0.1

"LJAX" (= Lazy load Ajax) on Rails

Gemfile
          gem 'ljax_rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ljax_rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 551

For this version 551

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 24, 2013 (7 KB)

Development Dependencies: